/*0106_02_사진으로보는 연혁*/
.box_st_ht {padding:1rem; background:#fff; border:1px solid #ccc; height:15rem; margin-right: 0.5rem;}


/* 인사말
.grtBox .inner{min-height:14rem; padding:1rem 0;}
.grtBox .inner .img{ bottom:auto; top:1rem; }
.grtBox .inner .img:before{ bottom:-1.5rem;} */



@media screen and (max-width:580px){ 
    /* 인사말 
    .grtBox .inner{min-height:auto;}
    .grtBox .inner .img:before{ display:none;}*/
    
     /* 인사말 */
    .grtWrap.grtImg .grtBox .inner {padding-top:1.5rem;}

}